:root {
  --mr-header: 0 0 50px 0;
  --logo-width: 150px;
  --menu-text-transform: uppercase;
  --width-login-account: 30px;
  --width-menu-button: 60px;
  --height-menu-button: 60px;
  --width-logo-mob: 130px;
  --height-logo-mob: auto;
  --height-mob-menu-anim: 261px;
  --height-menu-mob: 6px;
  --list-drop-down: 230px;
}

.header {
  /*margin: var(--mr-header);*/

  margin: 0;
}

.menu-header__item a,.menu-header__item span {
  text-transform: var(--menu-text-transform);
}

.header__login-account {
  width: var(--width-login-account);
}

.logo-mob {
  width: var(--width-logo-mob);
  height: var(--height-logo-mob);
}

.logo-mob__menu-button {
  width: var(--width-menu-button);
  height: var(--height-menu-button);
}

.logo-mob__menu-button span {
  height: var(--height-menu-mob);
  transform: rotate(0deg);
  background-color: var(--color-light);
  transition: transform 0.4s ease;
}

.mob-button-close {
  position: relative;
}

.mob-button-close span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 6px;
  height: 60px;
  transform: translateX(-50%);
}

.mob-button-close span:first-child {
  transform: rotate(45deg);
}

.mob-button-close span:nth-child(2) {
  display: none;
}

.mob-button-close span:nth-child(3){
  transform: rotate(-45deg);
}

.menu-header__link-mob {
  border-bottom: 1px solid var(--color-secondary);
}

.mob-menu {
  height: 0px;
  transition: height .5s ease;
}

.mob-menu-anim {
  height: var(--height-auto);
}

.list-drop-down {
  width: var(--list-drop-down);
}